body {
  font: 1.2em/1.2 Helvetica, aria, sans-serif;
  margin: 0 3%;
}

h1 {
  font-size: 1.8em;
  margin: 0.9em 0 0 0;
}
h2 {
  font-size: 1.5em;
  margin: 1.5em 0 0 0;
}

img {
  max-width: 100%;
}

figure {
  background: black;
  border-radius: 5px;
  color: red;
  margin: 0 0 25px 0;
  padding: 10px;
  text-align: center;
}

figcaption {
  font-size: 0.8em;
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  figure {
    display: inline-block;
    width: 49%;
    box-sizing: border-box;
  }

  body {
    background-color: rgb(204, 191, 233);
  }
}

@media screen and (min-width: 992px) {
  figure {
    display: inline-block;
    width: 30%;
    box-sizing: border-box;
  }

  body {
    background-color: rgb(181, 240, 213);
  }
}
